Package Details: deepin-wine5-i386 5.0.16-1

Git Clone URL: https://aur.archlinux.org/deepin-wine5.git (read-only, click to copy)
Package Base: deepin-wine5
Description: Deepin Wine5
Upstream URL: http://www.deepin.org
Keywords: deepin-wine deepin-wine5 wine
Licenses: proprietary
Submitter: abcfy2
Maintainer: abcfy2
Last Packager: abcfy2
Votes: 11
Popularity: 0.057882
First Submitted: 2020-07-05 10:33 (UTC)
Last Updated: 2020-11-05 12:50 (UTC)

Pinned Comments

abcfy2 commented on 2020-07-05 18:21 (UTC)

issue与PR欢迎提交到github: https://github.com/abcfy2/deepin-wine5-aur

Latest Comments

kun_roc commented on 2022-10-25 05:34 (UTC)

感谢,解决了

abcfy2 commented on 2022-10-25 05:22 (UTC)

@kun_roc deepin-wine使用了大量的lib32类库,你必须启用lib32仓库才可以 https://wiki.archlinux.org/title/official_repositories#multilib

kun_roc commented on 2022-10-25 05:18 (UTC)

警告:无法解决 "lib32-alsa-plugins","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-glib2","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-gst-plugins-base-libs","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-lcms2","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libldap","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-mpg123","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-openal","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libpcap","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libcanberra-pulse","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libudev0-shim","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libusb","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-vkd3d","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libx11","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libxext","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libxml2","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-ocl-icd","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-zlib","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-ncurses","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-fontconfig","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-freetype2","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-gettext","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libxcursor","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libdrm","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-libxxf86vm","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-libxdamage","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-systemd","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-libelf","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-libxshmfence","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-libffi","lib32-llvm-libs-git" 的一个依赖关系警告:无法解决 "lib32-zlib","lib32-llvm-libs-git" 的一个依赖关系警告:无法解决 "lib32-libxml2","lib32-llvm-libs-git" 的一个依赖关系警告:无法解决 "lib32-llvm-libs-git","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-wayland","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-lm_sensors","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-libglvnd","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-mesa","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libjpeg6","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libxrandr","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libxi","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-glu","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "deepin-wine5-i386","deepin-wine5" 的一个依赖关系警告:无法解决 "lib32-alsa-plugins","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-glib2","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-gst-plugins-base-libs","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-lcms2","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libldap","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-mpg123","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-openal","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libpcap","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libcanberra-pulse","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libudev0-shim","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libusb","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-vkd3d","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libx11","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libxext","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libxml2","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-ocl-icd","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-zlib","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-ncurses","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-fontconfig","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-freetype2","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-gettext","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libxcursor","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libdrm","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-libxxf86vm","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-libxdamage","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-systemd","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-libelf","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-libxshmfence","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-libffi","lib32-llvm-libs-git" 的一个依赖关系警告:无法解决 "lib32-zlib","lib32-llvm-libs-git" 的一个依赖关系警告:无法解决 "lib32-libxml2","lib32-llvm-libs-git" 的一个依赖关系警告:无法解决 "lib32-llvm-libs-git","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-wayland","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-lm_sensors","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-libglvnd","lib32-mesa-git" 的一个依赖关系警告:无法解决 "lib32-mesa","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libjpeg6","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libxrandr","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-libxi","deepin-wine5-i386" 的一个依赖关系警告:无法解决 "lib32-glu","deepin-wine5-i386" 的一个依赖关系:: 因为无法解决依赖关系,以下软件包无法进行更新: deepin-wine5 deepin-wine5-i386

:: 您想在本次更新中跳过上述软件包吗? [y/N]

各位大神,初次使用arch,这种情况怎么解决

FlowerSea commented on 2022-05-15 04:37 (UTC)

警告:无法解决 "deepin-wine5-i386","deepin-wine5" 的一个依赖关系 :: 因为无法解决依赖关系,以下软件包无法进行更新: deepin-wine5

abcfy2 commented on 2020-07-05 18:21 (UTC)

issue与PR欢迎提交到github: https://github.com/abcfy2/deepin-wine5-aur